#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: dlist
version: 0.7.1.1
id: dlist-0.7.1.1-0c2e9095a69155c990856d1a4731eed1
key: dlist_CWmYfPEEnFvAl2glQ7oHsq
license: BSD3
copyright: 2006-2009 Don Stewart, 2013-2014 Sean Leather
maintainer: Sean Leather <sean.leather@gmail.com>
homepage: https://github.com/spl/dlist
synopsis: Difference lists
description:
    Difference lists are a list-like type supporting O(1) append. This is
    particularly useful for efficient logging and pretty printing (e.g. with the
    Writer monad), where list append quickly becomes too expensive.
category: Data
author: Don Stewart
exposed: True
exposed-modules:
    Data.DList
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/dlist-0.7.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/dlist-0.7.1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/dlist-0.7.1.1
hs-libraries: HSdlist-0.7.1.1-CWmYfPEEnFvAl2glQ7oHsq
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/dlist-0.7.1.1/html/dlist.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/dlist-0.7.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
